{% extends 'base.html.twig' %}

{%  block body %}
    {% for i in 1..3 %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-6">
                        <h2 >Dernière news {{ i }}</h2>
                        <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in dignissim enim. Nullam consectetur augue dolor, at placerat libero pretium eu. Aliquam et orci sit amet justo rhoncus ullamcorper. In mollis lacus in orci consectetur, et tristique enim ullamcorper. Vestibulum rutrum non velit ut consectetur. Nulla fringilla turpis id purus vulputate, ac euismod nibh vestibulum. Aenean velit eros, bibendum et ligula vel, fringilla dictum nunc. Vestibulum eget nisl in nunc aliquet egestas condimentum ut diam. Mauris vehicula tincidunt purus in efficitur. Sed et mi sed mi porta convallis. In hac habitasse platea dictumst. Phasellus sed nibh molestie, mollis sem vitae, ullamcorper nisl. Fusce fringilla dui neque, sed bibendum turpis venenatis non. Duis id ante ac libero fringilla volutpat. Nulla tortor enim, tincidunt quis neque vitae, mollis maximus nulla. </p>
                    </div>
                    <div id="col-2" class="col-md-6">
                        <img width="400px" class="img-responsive" alt="img_test" src="{{ asset('image/euroradio-folk.jpg') }}">
                    </div>
                </div>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-6">
                        <h2 >Dernière news {{ i }}</h2>
                        <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in dignissim enim. Nullam consectetur augue dolor, at placerat libero pretium eu. Aliquam et orci sit amet justo rhoncus ullamcorper. In mollis lacus in orci consectetur, et tristique enim ullamcorper. Vestibulum rutrum non velit ut consectetur. Nulla fringilla turpis id purus vulputate, ac euismod nibh vestibulum. Aenean velit eros, bibendum et ligula vel, fringilla dictum nunc. Vestibulum eget nisl in nunc aliquet egestas condimentum ut diam. Mauris vehicula tincidunt purus in efficitur. Sed et mi sed mi porta convallis. In hac habitasse platea dictumst. Phasellus sed nibh molestie, mollis sem vitae, ullamcorper nisl. Fusce fringilla dui neque, sed bibendum turpis venenatis non. Duis id ante ac libero fringilla volutpat. Nulla tortor enim, tincidunt quis neque vitae, mollis maximus nulla. </p>
                    </div>
                    <div id="col-2" class="col-md-6">
                        <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in dignissim enim. Nullam consectetur augue dolor, at placerat libero pretium eu. Aliquam et orci sit amet justo rhoncus ullamcorper. In mollis lacus in orci consectetur, et tristique enim ullamcorper. Vestibulum rutrum non velit ut consectetur. Nulla fringilla turpis id purus vulputate, ac euismod nibh vestibulum. Aenean velit eros, bibendum et ligula vel, fringilla dictum nunc. Vestibulum eget nisl in nunc aliquet egestas condimentum ut diam. Mauris vehicula tincidunt purus in efficitur. Sed et mi sed mi porta convallis. In hac habitasse platea dictumst. Phasellus sed nibh molestie, mollis sem vitae, ullamcorper nisl. Fusce fringilla dui neque, sed bibendum turpis venenatis non. Duis id ante ac libero fringilla volutpat. Nulla tortor enim, tincidunt quis neque vitae, mollis maximus nulla. </p>
                    </div>
                </div>
            {% endif %}
    {% endfor %}
{% endblock %}